@charset "Shift_JIS";

@import url("../../css/base.css");
@import url("../../css/common.css");
@import url("../../css/fontsize.css");
@import url("../../css/side.css");
@import url("../../css/contents.css");



.inquiry {
	float: left;
	width: 290px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
}
.inquiry li {
	font-size: 95%;
	margin-bottom: 5px;
	list-style-type: none;
	padding-left: 5px;
}
.inq_butt {
	float: right;
	width: 300px;
}
.add {
	height: auto;
	width: auto;
	clear: both;
	margin: 0px;
	padding-top: 50px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
span {
	font-weight: bold;
	width: 30px;
	padding: 5px;
}
.title {
	font-size: small;
	font-weight: bold;
	width: 40px;
	padding-top: 10px;
	margin: 0px;
	float: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	clear: both;
}
.no {
	font-size: small;
	float: none;
	width: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
